
body { font: 16px/1.5em arial,sans-serif; }
#container { width:1180px; margin:0 auto; }
#lsidebar { float:left; width:200px; padding-right:10px; }
#content { float:left; width:720px; border-style:solid; border-color:lightgray; border-width: 0 1px 0 1px; padding:0 16px; }
#rsidebar { float:left; width:200px; }

a { text-decoration:none; }
a:link { color:#0040FF; }
a:hover { background:#DDEEFF; }
a:visited { color:#0040FF; }
dd { margin:0; padding-left:2px; padding-bottom:3px; }
dl { font:.8em/18px arial,sans-serif; padding:4px 6px; }
dt { font:bold 1.3em/18px arial,sans-serif; margin-bottom:10px; }
div.enlarger { float:left; padding-right:48px; }
div.enlarger a { display:block; cursor:default; margin-bottom:10px; background-color:white; }
div.enlarger a span { display:none; padding:8px; }
div.enlarger a:hover span { position:fixed; left:10%; top:50px; display:block; z-index:100; }
h2 { font:bold 2em arial,sans-serif; margin-bottom:16px; }
img { border:0; vertical-align:middle; }
p.history { font:.9em arial,sans-serif; }
p.main { margin:0 0 26px 0; font:.95em/24px arial,sans-serif; }
.pix p { text-align:center; }
.pix a:hover { background:white; }
span.grayed { font:.85em/18px arial,sans-serif; color:gray; }
span.SuperEdi:hover { background:white; }
td { padding:4px 6px; font:.8em arial,sans-serif; }
ul { font:.8em arial,sans-serif; padding-right:16px; }
